.wizardForm {
    overflow: hidden;
}

.mainBlock {
    width: 754px;
}

.formBlock {
    width: 750px;
    margin-top: 10px;
    margin-bottom: 15px;
    padding-top: 10px;
    overflow: hidden;
}

.formBlock .blockHeader {
    padding-right: 10px;
    padding-left: 0;
    position: relative;
    top: -13px;
    overflow: hidden;
}

.formBlock .blockHeader div {
    float: left;
    background-color: #f5f5f5;
}

.blockHeaderSpacer {
    position: relative;
    padding-left: 5px;
    padding-right: 5px;

}

.formBlock .blockHeader .blockCaption {
    font-weight: bold;
}

.formBlock .blockContent {
    min-height: 10px;
    border: 1px solid #dcdcdc;
    padding: 5px 13px;
}

.navigationButtons {
    overflow: hidden;
    clear: both;
    margin-top: 5px;
    border-top: 1px solid #dcdcdc;
    padding-bottom: 8px;
    padding-top: 8px;
}

.navigationButtons.center {
    text-align: center;

}

.navigationButtons.center button {
    float: none !important;

}

.formRowInput {
    padding-top: 4px;
    padding-bottom: 4px;
    width: 100%;
    overflow: hidden;
    clear: none;
}

.formRowInput div {
    float: left;
}

.formCaption {
    font-size: 18px;
    padding-top: 10px;
    padding-bottom: 8px;
    margin-bottom: 10px;
    border-bottom: 1px solid #dcdcdc;
}

.tinyInput {
    width: 50px;
}

.shortInput {
    width: 80px;
}

.mediumInput {
    width: 223px;
}
.mediumInputLast {
    width: 181px;
}

.largeInput {
    width: 365px;
}

.veryLargeInput {
    width: 415px;
}

.maxInput {
    width: 540px;
}

.ogrnInput {
    width: 96px;
}

.innInput {
    width: 76px;
}

.houseInputBlock {
    width: 70px;
}

.firstInputLabel {
    width: 125px;
}

.firstDivBlock {
    width: 220px;
}

.lastInput {
    float: right !important;
}

table.attachmentsList {
    background-color: white;
    border: 1px solid #95999F;
    padding-left: 2px;
    padding-right: 2px;
    width: 720px;
    clear: both;
    margin-top: 10px;
}

table.attachmentsList tr:hover td {
    background-color: rgb(243, 235, 222);
}

table.attachmentsList th div {
    font-weight: bold;
    color: #999999;
    text-align: left;
    border-bottom: 4px solid #dcdcdc;
    vertical-align: bottom;
    padding: 15px 5px 5px 5px;
    margin-left: 2px;
    margin-right: 2px;
}

table.attachmentsList td {
    padding-left: 5px;
}

.hspacer {
    width: 15px;
}

.vspacer {
    height: 16px;
}

.actionButton {
    cursor: pointer;
    border-width: 0;
    margin-left: 2px;
    margin-right: 2px;
}

.checkboxWithLabel {
    overflow: hidden;
}

.checkboxWithLabel .checkboxInput {
    float: left;
}

.checkboxWithLabel .checkboxLabel {
    padding-top: 5px;
}

.hline {
    width: 100%;
    height: 1px;
    margin-bottom: 10px;
    margin-top: 10px;
    vertical-align: middle;
    background-color: gainsboro;
}

.inputLabel {
    padding-right: 5px;
    text-align: right;
    margin-left: 5px;
}

.subFormBlock {
    clear: both;
}

.subFormBlockTitle {
    text-align: left;
    font-weight: bold;
    clear: both;
}

.redPrompt {
    color: #FF0101;
    font-size: 10px;
}

.rightButton {
    float: right;
}

.leftButton {
    float: left;
}

.bold {
    font-weight: bold;
}

.checkBlock {
    clear: both; /*margin-top:-10px;*/
    margin-bottom: 10px;

}

.checkBlock .blockContent {
    min-height: 10px;
    padding: 5px 13px;
}

.checkBlock .blockHeader {
    font-weight: bold;
    background-color: #DBDBDB;
    border-bottom: 1px solid #FFFFFF;
    border-top: 1px solid #FFFFFF;
    padding: 4px 0 4px 15px;
}

.checkRow {
    clear: both;
    overflow: hidden;
    padding-bottom: 5px;
    padding-top: 5px;
}

.checkRow .checkRowLabel {
    width: 250px;
    float: left;
}

.checkRow .checkRowValue {
    font-weight: bold;
    float:none !important;
    float: left;
    overflow:hidden;
}

.checkAttachmentList {
    clear: both;
    width: 100%;
}

.nofloat {
    clear: both !important;
    float: none !important;
}

p.error {
    clear: both;
    color: red;
    margin-top: 5px;
}

input {
    /*background: none repeat scroll 0 0 #FFFFFF;*/
    /*border: 1px solid #95999F;*/
    height: 19px;
    vertical-align: middle;
}

input[type="text"] {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #95999F;
    height: 19px;
    vertical-align: middle;
}

input.error {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #FF0101;
    height: 19px;
    vertical-align: middle;
}

select {
    color: #343434;
    font-family: Arial;
    font-size: 12px !important;
}

select.error {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #FF0101;
    height: 19px;
    vertical-align: middle;
}

label.error {
    color: red;
}

.msgBlock {
    padding-top: 25px;
    padding-bottom: 25px;
    overflow: hidden;
}

.msgBlock .msgContent {
    background-color: white;
    border: 1px solid #95999F;
    padding: 17px;
    margin: 0;
    overflow: hidden;
}

.msgBlock .msgContent .msgImage {
    border-width: 0;
    float: left;
}

.msgBlock .msgContent  .msgText {
    text-align: left;
    padding-left: 10px;
    float: left;
    margin-top: 0;
}

.horizontalRadioGroup {
    overflow: hidden;
}

.horizontalRadioGroup > div {
    float: left;
}

.horizontalRadioGroup > div > div {
    float: left;
}

optgroup.selectLevel1 {

}

optgroup.selectLevel2 {
    padding-left: 20px;
    font-style:normal;
}

optgroup.selectLevel3 {
    padding-left: 40px;
    font-style:normal;
}

optgroup.selectLevel4 {
    padding-left: 60px;
    font-style:normal;
}

optgroup.selectLevel5 {
    padding-left: 10px;
}

option.selectLevel1 {

}

option.selectLevel2 {
    padding-left:20px;
}

option.selectHeaderLevel2 {
    padding-left: 20px;
    font-weight: bold;
}

option.selectLevel3 {
    padding-left: 40px;
}

option.selectHeaderLevel3 {
    padding-left: 40px;
    font-weight: bold;
}

option.selectLevel4 {
    padding-left: 60px;
}

option.selectHeaderLevel4 {
    padding-left: 60px; 
    font-weight: bold;
}

option.selectLevel5 {
    padding-left: 80px;
}

/* Заголовок для форм документа */
div.documentPageHeader {
	color: #666465;
	font-size: 1.7em;
	line-height:1.1em;
	padding: 5px 0 5px 12px;
	font-weight: 500;
}

/* Стили для карточки документа */

div.cardFieldsBackground {
	background-color: #FBF8F3;
	padding: 10px 0 10px 0;
	margin: 0 12px;
}

div.cardColumn {
	float: left;
	width: 350px;
	padding: 5px;
}

div.cardLabel {
	width: 130px;
	float: left;
	vertical-align: middle;
}

div.cardValueBold {
	float: left;
	font-weight: bold;
	padding-left: 10px;
	vertical-align: middle;
}

div.cardValue {
	float: left;
	padding-left: 10px;
	vertical-align: middle;
}

div.cardValue img {
	vertical-align: middle;
}

div.documentDescription {
	color: #666465;
	padding: 5px 12px;
}

div.fullDescription {
	margin: 8px;
}

div.attachmentDownload {
	float:right;
	padding: 5px;
}

.maxInput2 {
    width: 580px;
}

.colapsableHeader {
	background-color: #DBDBDB;
	padding: 3px;
	vertical-align: middle;
}

div.leftPadding0 {
	padding-left: 0;
}